/* No comment provided by engineer. */
"Automatically check for updates" = "Se etter oppdateringer automatisk";

/* No comment provided by engineer. */
"Beta Releases" = "Betaversjoner";

/* No comment provided by engineer. */
"Check Now..." = "Sjekk nå...";

/* No comment provided by engineer. */
"Daily" = "Daglig";

/* No comment provided by engineer. */
"Download in the background" = "Last ned i bakgrunnen";

/* No comment provided by engineer. */
"Last Check:" = "Sist sjekket:";

/* No comment provided by engineer. */
"Send anonymous information" = "Send anonym informasjon";

/* No comment provided by engineer. */
"Stable Releases" = "Stabile versjoner";

/* No comment provided by engineer. */
"Weekly" = "Ukentlig";

